custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/eagi1
east: !!python/object/apply:decimal.Decimal
- '-116.301210'
flow: 2
gauge_id: !!python/long '151896'
level_files:
- depth_grids/11000/dblbnd.adf
- depth_grids/13000/dblbnd.adf
- depth_grids/15000/dblbnd.adf
- depth_grids/16600/dblbnd.adf
- depth_grids/20000/dblbnd.adf
- depth_grids/23900/dblbnd.adf
- depth_grids/29000/dblbnd.adf
- depth_grids/34800/dblbnd.adf
- depth_grids/4900/dblbnd.adf
- depth_grids/6500/dblbnd.adf
- depth_grids/7000/dblbnd.adf
- depth_grids/7200/dblbnd.adf
- depth_grids/7400/dblbnd.adf
- depth_grids/8300/dblbnd.adf
- depth_grids/9500/dblbnd.adf
lid: eagi1
location: Eagle Island
major_flow: 15.0
major_stage: 12.9
max_depth: 49.651
minor_flow: 7.0
minor_stage: 10.2
moderate_flow: 11.0
moderate_stage: 12.3
name: Boise, ID
near_flow: 6.5
near_stage: 9.94
north: !!python/object/apply:decimal.Decimal
- '43.698959'
river_name: Boise River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '43.662799'
stage_offset: 0.0
stages_selected: 4900,6500,7000,7200,7400,8300,9500,11000,13000,15000,16600,20000,23900,29000,34800
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: ID
west: !!python/object/apply:decimal.Decimal
- '-116.516500'
wfo: boi
